HTML {
	overflow-x:auto; /* Required for Internet Explorer */
	
}

BODY {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#111;
	margin:0 auto 0 auto;
	width:780px;
	background-color:#545454;
	text-align:left; /* Required for Internet Explorer */
	padding:0px; /* Required for Opera */
	line-height:16px;
}

TABLE {
	border:none; /* Eliminates need for border="" */
	/* width:100%; Eliminates need for width="" */
	border-collapse:collapse; /* Eliminates need for cellspacing="" */
	
}

TD {
	padding:0px; /* Eliminates need for cellpadding="" */
	vertical-align:top; /* Eliminates need for valign="top" */
}

IMG {
	border:0px;
}

A:link, A:active, A:visited {
	color:#87BF39;
	font-weight:bold;
}

A:hover {
	color:#111;
}

H1 { /* Article Title */
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#4F5050;
	line-height:0;
	text-transform:lowercase;
}

H2 { /* Article Author */
	font:11px Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height:10px;
}

.left {
	width:250px;
	background-color:#454545;
}

.menu {
	padding:0 15px 0 15px;
}

.menu a:link, .menu a:active, .menu a:visited {
	display:block;
	background-image:url(../img/dot.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding:5px 0 5px 20px;
	color:#999;
	font-weight:normal;
	text-decoration:none;
	border-bottom:dashed 1px #999;
}

.menu a:hover {
	color:#FFF;
}

.content {
	background-color:#FFF;
	padding:10px;
}

.ad {
	text-align:center;
	padding:5px;
}

.footer {
	text-align:center;
	padding:10px 5px 10px 5px;
	color:#111;
}

.footer a:link, .footer a:active, .footer a:visited {
	color:#111;
	text-decoration:none;
}

.footer a:hover {
	text-decoration:underline;
}